Bug 858462 - gluster volume stop --xml outputs wrong xml structure
gluster volume stop --xml outputs wrong xml structure
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Kaushal
Sudhir D
Depends On: 845509 849295
Blocks: 865324
  Show dependency treegraph
Reported: 2012-09-18 18:26 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849295
Last Closed: 2012-10-19 03:05:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Kaushal 2012-10-19 03:05:16 EDT
This is bug is not intended to be fixed for rhs-2.0.z.

Note You need to log in before you can comment on or make changes to this bug.